#!/bin/sh
##
## Script to start the sonarr server
##
echo "This has been deprecated"
addgroup -g $GID $USER
adduser -D -u $UID -G $USER -H $USER
until [ -f "/config/nzbdrone.db" ]; do sleep 1; done
/usr/bin/mono --debug /NzbDrone/NzbDrone.exe --nobrowser --data=/config
